@charset "utf-8";
/* CSS Document */




html, body {
	height: 100%;
	
	margin: 0;
	padding: 0;
	font-family:verdana,helvetica,arial;
	font-size:12px;
	line-height:20px;
	overflow-x:hidden;
	}

	
	
h1 {
	font-family:tahoma,helvetica,arial;
	font-size:18px;
	color:#990000;
	}



a {
	text-decoration:none;
	color:#fff;
	font-weight: bold;
	font-family:tahoma,helvetica,arial;
}

a img {
	border : 0 none;
}

a:hover		{
			text-decoration:underline;
			}


	
.container {
	width:800px;
	margin: auto; /* Div soll zentriert werden */
	min-height: 100%; /* Mindesthöhe für moderne Browser */
	height:auto !important; /* Important Regel für moderne Browser */
	height:100%; /* Mindesthöhe für den IE */ 
	overflow: hidden !important; /* FF Scroll-leiste */
	/*margin: 0 auto;
	position:relative;*/
	}
	

.header		{
			margin-top:45px;
			margin-bottom:45px;
			text-align:left;
			
			}

.header2		{
			margin-top:45px;
			margin-bottom:5px;
			text-align:left;
			}

.menu {
	margin-top:45px;
	margin-bottom:45px;
	margin-left:0px;
	height:auto;
	
	
	}
	
#navlist ul 	{
			list-style-type:none;
			width:700px;
			
			}
	
			
#navlist li
			{
			float:left;
			height:16px;
			margin-right:10px;
			margin-bottom:20px;
			margin-top:10px;
			padding-right: 20px;
			padding-left:10px;
			padding-top:8px;
			padding-bottom:8px;
			list-style-type:none;
			}
	
.popup {
	width:500px;
	margin:0px 0px 0px 0px;
	padding-left:40px;
	position:absolute;
	left: 0px;
	top: 0px;
	text-align:justify;

}
	



.footer {
	clear:left;
	text-align:right;
	
	}

.footer a {
	color:#333333;
	font-weight:normal;
	font-size:12px;
	}
	
.footer a:hover	{
				text-decoration:underline;
				color:#990000;
				}
				
.sites {
		margin-top:0px;
		margin-bottom:15px;
		margin-left:0px;
		line-height:18px;
		width:100%;
		
		}
		
.sites a {
	color:#333333;
	font-weight:normal;
	font-size:10px;
	}
	
.sites a:hover	{
				text-decoration:underline;
				color:#990000;
				}

/*multibox*/

.MultiBoxContainer {
	position: absolute;
	border: 20px solid #fff;
	background-color: #fff;
	display: none;
	z-index: 2;
	text-align: left;
	/*overflow: hidden;*/
}

/*.MultiBoxLoading {
	background: url(multibox/loader.gif) no-repeat center;
}*/

.MultiBoxContent {
	position: relative;
	width: 100%;
	height: 100%;
	overflow: hidden;
}

.MultiBoxClose {
	position: absolute;
	top: -26px;
	right: -26px;
	background: url(multibox/close.png) no-repeat;
	width: 24px;
	height: 24px;
	cursor: pointer;
}


.MultiBoxControlsContainer {
	overflow: hidden;
	height: 0px;
	position: relative;
}

.MultiBoxControls {
	width: 100%;
	height: auto;
	position: relative;
	background-color: #fff;
}


.MultiBoxPrevious {
	position: absolute;
	background: url(multibox/left.png) no-repeat;
	width: 24px;
	height: 24px;
	left: 0px;
	margin-top: 5px;
	cursor: pointer;
}

.MultiBoxNext {
	position: absolute;
	background: url(multibox/right.png) no-repeat;
	width: 24px;
	height: 24px;
	right: 0px;
	margin-top: 5px;
	cursor: pointer;
}

.MultiBoxNextDisabled {
	cursor: default;
	background: url(multibox/rightDisabled.png) no-repeat;
}

.MultiBoxPreviousDisabled {
	cursor: default;
	background: url(multibox/leftDisabled.png) no-repeat;
}

.MultiBoxTitle {
	position: relative;
	margin: 10px 0 0 35px;
	float: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000;
	font-weight: bold;
	text-align: left;
}

.MultiBoxNumber {
	position: relative;
	width: 50px;
	margin: 10px 35px 0 0;
	float: right;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFF;
	text-align: right;
}

.MultiBoxDescription {
	clear: left;
	position: relative;
	margin: 0 35px 0 35px;
	padding-top: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000;
	text-align: left;
}


